@charset "shift_jis";
/*----------------------Reset Start------------------------------*/
body, div, p, dl, dt, dd, ul, ol, li, brockquote, pre, table, caption, th, td{
  margin:0;
  padding:0;
  margin-bottom:0;
}
h5, h6, pre, table, code, kbd, samp, acronym, input, textarea {
  font-size: 100%;
}
a, ins {
  text-decoration: none;
}
address, em, cite, dfn, var {
  font-style: normal;
}
input, textarea {
  font-family: sans-serif;
  font-weight: normal;
}
img {
  vertical-align: baseline;
}
a img {
  border: none;
}
/*--------------------Reset end-----------------------*/

body{
	text-align:center;
}

/*-----------------header start-----------------------*/
#header02{
	text-shadow: 3px 3px 3px gray;
	color: black;
	font-size: 40px;
	font-weight: bold;
	font-family: Verdana, Helvetica, monospace;
}
#header03{
	font-size:12px;
	font-family:monospace;
	text-align:right;
}
}


/*-----------------header end-------------------------*/
/*-----------contents(navi&main) start----------------*/

/*------------------main end--------------------------*/
/*-----------------navi start-------------------------*/

/*-----------------navi end---------------------------*/
/*-----------------content start----------------------*/

/*-----------------content end------------------------*/
/*-----------------footer start-----------------------*/

#footer04{
	text-align:center;
	font-size:11px;
}
/*-----------------footer end-------------------------*/
